/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-260598975 */
.style-260598975 {
    font-family:tahoma,arial,helvetica,sans-serif;
}
/* style--122763015 */
.style--122763015 {
    text-align:justify;
}
/* style--745683240 */
.style--745683240 {
    text-align:center;
}
